defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 2a08b054-6810-470c-a6b0-67f8e02b3680 # Serviços
handle: services
maxAuthors: 1
name: Serviços
previewTargets:
  -
    label: 'Principal entrada de página'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  3e173140-f59b-47a9-9dc6-a847e96335c3: # Suba
    enabledByDefault: true
    hasUrls: true
    template: servicos/_entry.html
    uriFormat: servicos
  b8f088c7-fc01-4422-8737-bc2ba292b1ed: # EN
    enabledByDefault: true
    hasUrls: true
    template: servicos/_entry.html
    uriFormat: services
type: single
